@import url(Nevis/stylesheet.css);

/* @group WordPress Styles */
.center {
	text-align: center;
}
.alignleft {
	float: left;
	margin-right: 12px;
	margin-bottom: 8px;
}
.alignright {
	float: right;
	margin-left: 12px;
	margin-bottom: 8px;
}
/* @end */


/* FONTS */
.nlsignup_widget,
.emailsignup,
.homequote,
.home-content-block h3,
.sidebar .widget ul li {
}
.heading h1,
.nav li a,
.widget h3,
.blog .rss,
.home-content-block h2,
cite.fn, cite.fn a,
input[type="submit"],
.entry h1 {
	font-family: 'Maven Pro', "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
}
.entry h3 {
    font-family: "Maven Pro";
}
#commentform input[type="submit"] {
background-color: #2378a0;
border: none;
padding: 4px 15px;
font-size: 18px;
}
#home .logo {}
body {
	background:white;
	border-top:4px solid #8dc53e;
}

/* Colors */
.home-content-block h2 {
	color: #211E1F;
}
.entry a, .widget li a,
.content .blog-posts h3,
.page .entry h2,
.blog .entry h2,
.blog-posts h3 a,
.page .entry h2 a,
.blog .entry h2 a,
.entry .founder h3 a:hover,
.blog-feed a {
	color: #2378a0;
}
.blog .entry h2 {
    font-family: "maven pro";
}
a,
.blog-feed a:hover,
.entry .founder h3 a,
.entry a:hover,
.widget li a:hover,
.nav li a:hover,
.nav li a span,
.blog-posts h3 a:hover,
.page .entry h2 a:hover,
.blog .entry h2 a:hover,
.blog .heading h1 {
	color: #7ab337;
}
a:hover,
.nav li a,
.nav li a:hover span {
	color: #2c2729;
}

/* @group Navigation Structure */
.nav li a {
	font-size: 12px;
}
.nav li a span {
	font-size: 16px;
	display: block;
	font-weight: 800;
}
.nav {
	position: absolute;
	top: 0px;
	right: 0px;
}
.nav li {	
}
.nav li.current_page_item a,
.nav li.current-page-ancestor a,
.nav li.current_page_parent a,
.nav li a:hover {
	background: #d4d8db url(../images/bg-itrev-grey.jpg);
	color:  #7ab337;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	-webkit-box-shadow: -3px 0px 3px #ccc;
	-moz-box-shadow: -3px 0px 3px #ccc;
	box-shadow: -2px 1px 3px #ccc;
}
.nav li.current_page_item a span,
.nav li.current-page-ancestor a span,
.nav li.current_page_parent a span {
	color:  #2c2729;
}
.nav li a {
	padding: 42px 8px 18px;
	display: block;
	text-align: left;
	text-shadow: 1px 1px 2px #fff;
}

/* @end */

/* @group Widget Styling */
.widget h3.widgettitle {
	color: #666666;
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.sidebar {
	text-align: left;
}
.sidebar .widget ul li {
border-bottom: none;
padding: 3px 0px;
font-size: 13px;
margin-bottom: 5px;
line-height: 1.3em;
}
/* @end */

/* @group Content Styling */
.entry h1 {
	color: #2c2729;
	font-weight: bold;
	text-shadow: 1px 1px 2px #fff;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 1.3em;
}
body .entry p.byline {
	margin-bottom: 20px;
	color: #2c2729;
}
.blog .heading h1 {
	font-size: 30px;
	text-transform: uppercase;
	padding-bottom: 25px;
}
.blog .entry h2 {
	font-size: 20px;
	line-height: 28px;
}
.blog .entry .share-links {
	border-bottom:  1px solid #666666;
	margin-bottom: 0px;
	padding-bottom: 30px;
	padding-top: 20px;
}
.blog .navigation {
	border-bottom:  none;
}
.content {
	border-top: 3px solid;
	margin: 0 10px;
	border-color: #7ab337;
	width: 940px;
}
.blog .entry {
	background: none;
}
.blog .sidebar {
	padding-top: 30px;
}
.blog .heading {
	border-bottom: 3px solid #7ab337;
	margin-left: 60px;
	position: relative;
}
.blog .rss {
	position: absolute;
	top: 3px;
	right: 0px;
}
.blog {
	border-top: none;
}
.header {
	padding: 5px 0 0px 0;
	border: none;
	padding-top: 25px;
	margin: 0 auto;
	width: 940px;
	position: relative;
	margin-bottom: 60px;
}

#commentform {
background-color: #eee;
border: 1px solid #ddd;
padding: 10px;
}
.founder {
	overflow: hidden;
}
.founders-block {
	overflow: hidden;
	float: left;
	text-align:  left;
	width: 640px;
}
.home-content-block h2	 {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: normal;
}
.home-content-block p {
	font-size:13px;
	color: #666;
	line-height: 18px;
}
.home-content-block h3 {
	font-weight: normal;font-weight:16px;}
.founder-small {
	overflow: hidden;
	width: 300px;
	float: left;
	margin-bottom: 10px;
}
.founder-small h3, .founder-small p {
	padding-right: 15px;
}
.blog-feed p {
	text-transform: uppercase;
	font-size: 12px;
}
.blog-feed p a {text-decoration: underline;}
.blog-feed .blog-post {
	margin-bottom:15px;
}
.blog-feed {
	float: right;
    margin-right: 10px;
    text-align: left;
    width: 300px;
}
.blog-feed h3 {
}
.founder-small .wp-post-image {
	border: 1px solid #ddd;
}
.founder-image {
	border: 1px solid #ccc;
	margin-right: 20px;
}
/* @end */

.social {
	display:none;
}
.nav {
	
}

.logo {
	text-align:center;
}
.grey-bg-wrap {
	background: #EBEBEB;
	padding: 30px 0;
	margin-bottom: 40px;
}
.logo a {
	text-indent: -999em;
	display: block;
	width: 390px;
	height: 60px;
	background: url(images/logo.png?v=4.1) no-repeat left top;
}
body .page-wrapper {
	box-shadow:none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
	width: 960px;
	background: #fff;
	padding-bottom: 0px;
	margin-top: 0px;
}

.nlsignup_widget, .emailsignup {
	background:url('images/email-signup.png') no-repeat bottom right;
	color:white;
	overflow: hidden;

}
.nlsignup_widget input, .emailsignup input {
	width: 100%;
	font-size: 18px;
	border: none;
	padding: 5px;
}

/* @group Newsletter Signup Styling */

.sidebar .nlsignup_widget {
    padding-bottom: 10px;
    text-align: left;
}
.sidebar .nlsignup_widget input[type="text"], .sidebar .nlsignup_widget input[type="email"] {
	float: none;
    width: 280px;
    margin-bottom: 15px;
}
.nlsignup_widget a {
	 background: url("images/icon-small-arrow.png") no-repeat scroll right 6px transparent;
    color: white !important;
    font-family: Arial,sans-serif;
    font-size: 20px;
    padding-right: 18px;
    text-transform: uppercase;
}
.nlsignup_widget small{
	font-family:Arial,sans-serif;
	font-size:12px;
	display: block;
	margin-bottom: 20px;
}
.nlsignup_widget a:hover {
	color:  #ccc;
}
/* @end */

.green-bar {
	border-top:20px solid #8dc53e;
	width:100%;
	margin-top: 100px;
}

.sidebar {
	float: right;
	width: 320px;
}
.entry {
	padding: 20px 60px 10px;
	float: left;
	background-color: #EFEFEF;
	border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-o-border-radius: 0px 0px 10px 10px;
	width: 500px;
	background-image: url(../images/bg-itrev-grey.jpg);
}
.entry h3 {
	text-transform: uppercase;
	color: #7ab337;
	font-size: 18px;
	margin-bottom: 14px;
	line-height: 1.4em;
	font-weight: normal;
	letter-spacing: 1px;
}
.landing-page {
	margin: 0 auto;
}
.books .entry h2 {
	font-family: 'nevisBold', "Helvetica Neue", Arial, sans-serif;
}
.books .sidebar {
	margin-top: 0px;
	padding-top: 0px;
	float: left;
	text-align: center;
}
.books .entry {
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.books .full-width {
	width: 940px;
	padding: 0px;
}
.books .full-width h1 {
	padding: 0;
	line-height: 1.2em;
	font-size: 30px;
	text-transform: none;
	border: none;
}
.books .heading {margin-bottom:20px;margin-left:0px;}
.books .padding-left {
	margin-left: 60px;
}
.books #mc-embedded-subscribe-form a {
background: #7AB337;
color: white;
padding: 2px 10px;
float: left;
}
.books #mc-embedded-subscribe-form a:hover {
	background: #00648F;
}
.books .nlsignup-wide input[type=email] {
	float: left;
	width: 250px;
	border: 1px solid 
	#CCC;
	padding: 5px 10px;
	margin: 0px;
	margin-right: 4px;
}
.books .nlsignup-wide small {display:none;}
.books .nlsignup-wide {
	float: none;
	width: 900px;
	background: whiteSmoke;
	border: 1px solid #DDD;
	padding: 20px;
	margin-bottom:17px;
	overflow: hidden;
}
.book-single .sidebar {
	width: 245px;
	text-align: left;
}
.book-single .padding-left {
	margin-left: 0px;
}
.book-single .entry {
	margin-right: 15px;
	padding-right: 0px;
	float: none;
	clear: both;
}
.book-single .amazon_checkout, .green-wrap {
	background-color: #7AB337;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8dc53e), to(#729b36));
	background-image: -webkit-linear-gradient(top, #8dc53e, #729b36);
	background-image: -moz-linear-gradient(top, #8dc53e, #729b36);
	background-image: -ms-linear-gradient(top, #8dc53e, #729b36);
	background-image: -o-linear-gradient(top, #8dc53e, #729b36);
	border-radius: 7px;
	margin-top: 21px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 4px;
	clear: both;
	overflow: hidden;
	padding: 14px 60px;
}
.amazon_checkout div {
float: left;
font-size: 18px;
font-family: "Maven Pro";
padding: 5px 20px;
border-right: 1px solid #c2daa1;
}
.amazon_checkout span {
display: block;
float: left;
padding: 6px 7px 0 0;
}
.target_box {
}
.books .target_box .amazon_checkout {
    margin-left: -220px;
    margin-right: -220px;
    margin-bottom: -35px;
    z-index: 99999;
    position: relative;
}
.books .amazon_checkout {
    margin-left: -60px;
    margin-right: -60px;
}
.amazon_checkout p {
	margin-bottom: 0px;
	line-height: 40px;
	font-weight: normal;
	font-family: "Maven Pro";
	font-size: 18px;
	width: 474px;
	text-align: right;
}
.amazon_checkout p img {
	float: right;
	padding-left: 12px;
}
.amazon_checkout form, .amazon_checkout table {
    float: right;
    text-align:right;
}
.amazon_checkout small {
	clear: both;
	display: block;
	margin: 0 auto;
	width: 337px;
	text-align: left;
	overflow: hidden;
}
.amazon_checkout hr {
	height: 1px;
padding: 0px;
border: none;
border-bottom: 1px solid rgba(255,255,255,0.3);
clear: both;
box-shadow: none;
margin-bottom: 10px;
padding-top: 10px;
display: block;
}
.amazon_checkout small a {
color: #fff;
text-transform: none;
font-size: 16px;
display: block;
background: url(../images/icon-kindle.png) no-repeat right top;
line-height: 32px;
}
.amazon_checkout small a:hover {
	text-decoration: underline;
	color: white;
}
#cbaxmlButton {
	margin-bottom: 0;
	margin-top: 3px;
	padding: 0px;
	float: right;
	border-right: none;
}
#cbaxmlButton img {
	cursor: pointer;
}
.tooltip {
background: #000A46;
border-radius: 20px;
padding: 0px 3px;
color: white;
cursor: pointer;
font-size: 11px;
}
.amazon_checkout .checkout {
	padding-top: 5px;
	display: block;
}
.excerpt_link {
	font-size: 18px;
	text-align: center;
	padding:  20px 0;
}
.excerpt_link a {
	font-weight: bold;
}
.books .q-thumb {
    float: left;
    border-radius: 5px;
    overflow: hidden;
    margin-right: 10px;
    box-shadow: 0px 0 3px #fff;
}
.books .full-width p.quote {
    min-height: 48px;
    margin-bottom: 31px;
    font-style: italic;
    width: 285px;
    margin-right: 0px;
    margin: 0 14px 20px;
    float: left;
    border-top: 1px solid #ccc;
    padding-top: 20px;
}
.books p.num-0, .books p.num-1, .books p.num-2 {
    border-top: 0 !important;
}

.books .full-width .quote .source {
    font-size: 12px;
    font-family: helvetica, arial, sans-serif;
    font-style: normal;
    display: block;
    padding-top: 10px;
    line-height: 16px;
    clear: left;
}
.books .full-width .alt-0 {
}
.books .thrd-0 {
    clear: left;
}
.center-col {
float: left;
width: 325px;
margin-left: 35px;
}
.entry .right-sidebar {
	float: right;
	width: 250px;
}
.books .right-sidebar #mc-embedded-subscribe-form a{
	display: block;
	width: 230px;
	position: absolute;
	text-align: center;
	font-family: 'Nevis', Helvetica, arial, sans-serif;
	text-transform: uppercase;
	left: 0px;
	bottom: -8px;
	font-size: 17px;
	padding: 10px;
	border-radius: 0 0 5px 5px;
	background-color: #7AB337;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7AB337), to(#729b36));
	background-image: -webkit-linear-gradient(top, #7AB337, #729b36);
	background-image: -moz-linear-gradient(top, #7AB337, #729b36);
	background-image: -ms-linear-gradient(top, #7AB337, #729b36);
	background-image: -o-linear-gradient(top, #7AB337, #729b36);
}
.nlsignup input[type=email] {
margin-bottom: 10px;
}
.nlsignup small {
	font-size: 11px;
	line-height: 1.3em;
}
.alert-green {
border-radius: 10px;
background: rgba(0, 128, 0, 0.17);
text-align: center;
padding: 20px 20px 10px 20px;
margin: 29px;
}
.book-content {
    text-align: left;
    padding: 0 160px;
}
.books h3 {
    text-align: center;
}
.book-summary {
    margin-left: 300px;
}
.book-summary p, .book-summary li {
    font-size: 15px;
    line-height: 1.5em;
}
.book-summary h3 {
    text-align: left;
}
	hr {
		margin: 30px 60px;
	    border: 1px solid #7AB337;
	    border-width: 0 0 1px 0;
	    box-shadow: 2px 2px 3px #ccc;
	}
	.entry h3 {
		font-size: 18px;
	}
	.books .full-width h1 {
	
		font-weight: 900;
		text-transform: uppercase;
}
	.ta-center {
		text-align: center;
	}
	.entry .ta-center h3 {
		font-size: 20px;
	}	.entry .right-sidebar {
		float: right;
		width: 250px;
	}
	.nlsignup-wide h3 {
		font-size: 16px;
		text-align: left;
		text-transform: none;
	}
	.book-col li, .book-col p {
		font-size: 18px;
		line-height: 1.5em;
	}
	.books .right-sidebar #mc-embedded-subscribe-form a {
		background-image: none;
		background-color: #ddd;
		color: #000;
		padding: 0px;
		width: 90%;
		padding: 4px 10px;
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		float: none;
		border-radius: 0px;
		margin-bottom:10px;
	}
	.books .right-sidebar #mc-embedded-subscribe-form small {
		font-size: 12px;
		font-family: helvetica, arial;
		text-transform: none;
	}
	.wrap {
	    margin-bottom: 35px;	
}
.author-wrap {
    background: #333;   
    padding: 10px;
    border-bottom: 2px solid #7ab337;
    padding-top: 40px;
}
.author-wrap td {
    color: #fff;
    font-weight: normal;
    font-size: 14px;
}
.author-wrap h3 {
    color: #fff;
}
.wrap .full-width {
    margin: 0 auto;
    float: none;
    padding-left: 0px;
}
.textured {
    background: url(../images/bg-itrev-grey.jpg);
    padding: 25px 15px;
    border-top: 2px solid #7ab337;
    border-bottom: 2px solid #7ab337;
}

.wrap .entry {
    background: none;
}
.ta-center .quote {
    float: none !important;
    width: auto !important;
}
.ta-center .q-thumb {
    display: none;
}
.ta-center .quote {
    min-height: auto;
    margin-bottom: 0px !important;
    line-height: 20px;
    font-weight: bold;
}
.book-thumb {
    float: left;
}
.book-thumb img {
    margin: 0 55px 20px 20px;
}
.book-info {}